Is it true that I need to have the Salesforce Enterprise to use the Integration?

  • Profile Image
    goldquestsoftware
    Asked on August 20, 2014 at 10:28 AM

    Is it true that I need enterprise version of salesforce to integrate with jotform? I have professional version...

    Also, I got the message that API is not enable for my jotform account. Why is that?
  • Profile Image
    KadeJM
    Answered on August 20, 2014 at 11:42 AM

    You are basically wondering why your account is not working with the salesforce integration if I am understanding your question correctly.

    To answer your question in short yes that is true. Our Integration with Salesforce is based on the Web Services API which Salesforce provides you with and it is only obtainable through the use of their Enterprise Edition or Unlimited-Type Packages.

    I have split the other part of your secondary question into another thread to follow-up here.